### Method

# Gegl MetadataStoreset_description

#### Declaration [src]

    void
    gegl_metadata_store_set_description (
      GeglMetadataStore* self,
      const gchar* description
    )

#### Description [src]

Set description of image.

Sets property | `Gegl.MetadataStore:description`

#### Parameters

`description`

  Type: `const gchar*`

  Description string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.